*{ margin:0; padding:0;}

body{ margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; background:url(images/bg.png) no-repeat;}
.inn{ width:1000px; margin:0 auto;}
.clr{ clear:both;}

ol,ul,li{ list-style:none;}

a{ text-decoration:none;}
img{ float:left;}
h4{ font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#fff; font-weight:normal; margin-top:15px; background-color:#b44d0f; height:25px; padding-top:5px; padding-left:20px; margin-bottom:10px;}

.header{ width:100%; margin:0; padding:0; background-color:#b44d0f;}
.header .inn{ padding-bottom:20px;}
.header .left_navigation{ width:847px; height:82px; float:left; background:#BFBB40; margin-top:23px;}
.header .left_navigation ul.nav_main{ margin:0; padding:0px;}
.header .left_navigation ul.nav_main li.logo{ width:223px;}
.header .left_navigation ul li.logo a.logo_bg{ width:200px; height:52px; background: url(images/logo.png) no-repeat left center; line-height:82px; display:block; margin:16px 10px; border:none; }
.header .left_navigation ul li{ float:left; line-height:82px;}
.header .left_navigation ul li a{ color:#000; font-size:16px; font-family:Arial, Helvetica, sans-serif; text-align:center; padding:0px 47px; border-left:1px solid #b68120; display: block;}
.header .left_navigation ul li a:hover{ color:#fff; background-color:#b44d0f;}



.nav_main li ul
{
    display: none;
	z-index:100000;
	
}

.nav_main ul li{ float:none;z-index:100000; line-height:normal; width:178px; }



.nav_main li:hover ul 
{
    display: block;
    position: absolute;
}

.nav_main li:hover li
{
    float: none;
	line-height:50px;
	border-left:none;
	
    font-size: 11px;
}
.nav_main li:hover li a{border-left:none; text-align:left; padding-left:10px; font-size:14px;}
.nav_main li:hover a 
{
    background: #BFBB40;

		
}

li:hover li a:hover 
{
    background: #BFBB40;
	
	
}


.header .right_social_btn{ height:82px; float:right;}
.header .right_social_btn a{ width:43px; height:81px; display:block; float:left; margin:0px 3px; margin-top:23px;}
.header .right_social_btn a.in_btn{ background:url(images/instagram.png) no-repeat;

-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.header .right_social_btn a.in_btn:hover{ background-position: 0px -82px;}

		
.header .right_social_btn a.fb_btn{ background:url(images/facebooks.png) no-repeat;
-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.header .right_social_btn a.fb_btn:hover{background-position: 0px -82px;}

.header .right_social_btn a.rt_btn{ background:url(images/twitters.png) no-repeat;
-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.header .right_social_btn a.rt_btn:hover{background-position: 0px -82px;}

.banner{ width:1000px; height:375px; margin:0 auto;}
.middle{ width:960px; height:auto; margin:0 auto; padding:25px 20px 0 20px; margin-top:15px;}
.middle .middle_left{ width:600px; height:auto; float:left; border-right:1px solid #B1A8A8; background-color:#fff; opacity:0.7; padding:15px 20px;}
.about_middle{  width:1000px; height:auto; margin:0 auto; padding:25px 20px 0 20px; margin-top:15px;}
.about_middle .our_product1{ width:675px; height:1140px; float:left; background-color:#fff; opacity:0.7; padding:0px 10px 0px 10px; border-right:1px solid #B1A8A8;}
.about_middle .our_product1 .products2{ float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; line-height:20px; margin:25px 10px;}
.about_middle .our_product1 .products2 .head{ font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#b44d0f; padding-bottom:15px; font-weight:normal;}
.about_middle .about_right{ width:275px; height:auto; float:left; background-color:#fff; opacity:0.7; padding-top:25px; padding-left:20px;}
.about_middle .about_right h3{ font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#3c3b3b; font-weight:normal;}
.about_middle .about_right ul{ margin:0; padding-left:20px;}
.about_middle .about_right ul li{ list-style:none; background:url(images/disc.png) no-repeat left;}
.about_middle .about_right ul li a{ font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#b44d0f; line-height:25px; text-decoration:none; margin-left:20px;}
.about_middle .about_right ul li a:hover{ color:#BFBB40;}
.about_middle .about_right form.contact input.tex{ width:260px; height:30px; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#b32e2e; margin-top:10px; 
background-color:#fff; border:none; padding-left:5px; border-radius:5px; outline:1px solid #7ab9d8; color:#797979;}
.about_middle .about_right form.contact textarea{ background-color:#fff; margin-top:10px; width:260px; height:50px; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#b2b2b2; border:none; padding-left:5px; border-radius:5px; outline:1px solid #7ab9d8; padding-top:5px;}
.about_middle .about_right form.contact .botton{ width:95px; height:34px; background-color:#b44d0f; margin-top:45px; font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#fff; border:none; border-radius:5px;}
.about_middle .about_right form.contact .botton:hover{ background-color:#e1df14; color:#b32e2e;}
.middle .middle_left h3{ width:560px; font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#b44d0f; border-bottom:1px solid #B1A8A8; font-weight:normal; padding-bottom:8px;}

.left_readmore{ float:right; width:70px; height:20px; color:#b44d0f; background-color:#dfbf70; padding:5px 5px; text-align:center; margin-top:4px;
 font-size:13px; font-family:Arial, Helvetica, sans-serif; border:none;}
 
.middle .middle_left span{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#4e4e4e; z-index:999;}
.middle .middle_left p{ width:560px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#4F4B4B; text-align:justify; line-height:20px; margin-top:15px;}
.middle .middle_left ul{ margin:0; padding:0;}
.middle .middle_left ul li{ list-style-type:none; background:url(images/disc.png) no-repeat left; line-height:30px;}
.middle .middle_left ul li a{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#818181; z-index:999; margin-left:20px;}

.middle .middle_right{ width:279px; height:auto; float:left; background-color:#fff; opacity:0.7; padding:15px 20px;}
.middle .middle_right .product_list{ width:100%; height:auto; margin:0 auto; padding-bottom:35px;}
.middle .middle_right .product_list ul{ margin:0; padding-left:20px;}
.middle .middle_right .product_list ul li{ list-style:none; background:url(images/disc.png) no-repeat left;}
.middle .middle_right .product_list ul li a{ font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#b44d0f; line-height:25px; text-decoration:none; margin-left:20px;}
.middle .middle_right .product_list ul li a:hover{ color:#BFBB40;}
.middle .middle_right h3{ font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#3c3b3b; font-weight:normal;}
.contact{ margin-top:15px;}
.middle .middle_right form.contact input.tex{ width:275px; height:30px; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#b32e2e; margin-top:10px; 
background-color:#fff; border:none; padding-left:5px; border-radius:5px; outline:1px solid #7ab9d8; color:#797979;}
.middle .middle_right form.contact textarea{ background-color:#fff; margin-top:10px; width:275px; height:50px; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#b2b2b2; border:none; padding-left:5px; border-radius:5px; outline:1px solid #7ab9d8; padding-top:5px;}
.middle .middle_right form.contact .botton{ width:95px; height:34px; background-color:#b44d0f; margin-top:45px; font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#fff; border:none; border-radius:5px;}
.middle .middle_right form.contact .botton:hover{ background-color:#e1df14; color:#b32e2e;}
.our_product{ width:960px; height:auto; margin:0 auto; padding:0px 20px 0px 20px; margin-top:15px;}
.our_product h3{ font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#b44d0f; padding-bottom:15px; font-weight:normal;}
.our_product .box1{ width:237px; height:299px; float:left; background-image:url(images/bg_image.jpg); background-repeat:repeat;}
.our_product .box1 .box1_box{ width:270px; height:150px; float:left; margin:20px 0px 0px 10px;}
.our_product .box1 .box1_box .box1_box_right{ float:left; margin-left:12px;}
.our_product .box1 .box1_box p{ font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#b44d0f; text-align:center; border-bottom:2px solid #b44d0f; font-weight:bold;}
.our_product .box1 .box1_box p:hover{ color:#262626;}
.our_product .box1 .box1_box .read_more{ width:75px; height:28px; background-color:#dfbf70; vertical-align:middle; margin-top:15px; border-radius:5px;}
.our_product .box1 .box1_box .read_more:hover{ background-color:#262626;}
.our_product .box1 .box1_box .read_more a{ font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#b44d0f; text-decoration:none; color:#b44d0f; display:block; width:75px; height:28px; line-height:28px; text-align:center;}
.our_product .box1 .box1_box .read_more a:hover{ color:#fff;}
.our_product .box1:hover{ background-image:url(images/hover_bg.jpg); background-repeat:repeat;}
.our_product .box1 ul{ margin:18px 0 0 10px;}
.our_product .box1 ul li{ line-height:20px; background: url(images/bullet.png) no-repeat left;}
.our_product .box1 ul li a{ font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#4e2222; padding-left:18px;}
.our_product .box1 ul li a:hover{ color:#b44d0f;}
.papular_product{ width:960px; height:auto; margin:0 auto; padding:0px 0px 0px 0px; margin-top:25px;}
.papular_product h3{ font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#b44d0f; padding-bottom:15px; font-weight:normal;}
.footer{ width:100%; height:255px; background-color:#efd38f; margin-top:50px; padding-top:30px;}
.footer .inn ul{ margin:0; padding:0; padding-bottom:10px;}
.footer .inn ul li:last-of-type{ margin-right:0;}
.footer .inn ul li{ float:left; margin:0px 76px 0px 0px;}
.footer .inn ul li a{ font-size:17px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#b32e2e; text-align:center;}
.footer .inn ul li a:hover{ color:#8a8585;}
.footer .links1{ float:left; width:170px; height:auto;}
.footer .links1 ul{ margin:0; padding:0;}
.footer .links1 ul li{}
.footer .links1 ul li a{ font-size:14px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; color:#4e2222; line-height:25px;}
.footer .links1 ul li a:hover{ color:#b44d0f;}
.footer .links2{ float:left; width:215px; height:auto; margin-left:-12px;}
.footer .links2 ul{ margin:0; padding:0;}
.footer .links2 ul li{}
.footer .links2 ul li a{ font-size:14px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; color:#4e2222; line-height:25px;}
.footer .links2 ul li a:hover{ color:#b44d0f;}
.footer .links3{ float:left; width:170px; height:auto;  margin-left:18px;}
.footer .links3 ul{ margin:0; padding:0;}
.footer .links3 ul li{}
.footer .links3 ul li a{ font-size:14px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; color:#4e2222; line-height:25px;}
.footer .links3 ul li a:hover{ color:#b44d0f;}
.footer .links4{ float:left; width:215px; height:auto; margin-left:69px;}
.footer .links4 ul{ margin:0; padding:0;}
.footer .links4 ul li{}
.footer .links4 ul li a{ font-size:14px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; color:#4e2222; line-height:25px;}
.footer .links4 ul li a:hover{ color:#b44d0f;}
.footer .links5{ float:right; width:126px; height:auto; margin-left:-30px;}
.footer .links5 ul{ margin:0; padding:0;}
.footer .links5 ul li{}
.footer .links5 ul li a{ font-size:14px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; color:#4e2222; line-height:25px;}
.footer .links5 ul li a:hover{ color:#b44d0f;}
.footer .inn .copywrite{ float:left; margin-top:5px; width:350px; height:auto;}
.footer .inn .copywrite span{ font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
.footer .inn .copywrite span a{ color:#b32e2e;}
.footer .inn .copywrite span a:hover{ color:#7c3af6;}
.footer .inn .power_bizz{ height:39px; margin-top:15px}
.footer .inn .power_bizz a{ float:right; width:108px; height:19px;}
.footer .inn .power_bizz a.powerbizz_logo{ background:url(images/power_logo.png) no-repeat;

-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.footer .inn .power_bizz a.powerbizz_logo:hover{ background-position: 0px -19px;}

.contat_form{ padding-top:0px; margin:0;}
.contat_form input.tex1{ width:545px; height:32px; line-height:32px; padding-left:10px; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#a0a0a0; margin-bottom:10px; border:1px solid #7ab9d8;}
.contat_form .text_area2{ width:545px; padding-left:10px; height:148px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#797979; margin-bottom:10px; border:1px solid #7ab9d8; padding-top:10px;}
.contat_form .submit_btn2{ width:95px; height:34px; border:none; border-radius:5px; line-height:34px; font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#fff; font-weight:normal; background-color:#b44d0f; letter-spacing:1px; margin-top:10px;}
.contat_form .submit_btn2:hover{ background-color:#e1df14; color:#b32e2e;}
h5{ color:#b44d0f; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal;}